For iOS 11 Apple now needs "Promotional Text".
Max 170 characters.

--

ServicePlanner is a Field Service and Ministry app for Jehovah's Witnesses with multi-device sync, scheduling, timer, contact and return visit management, maps and more.